﻿.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}


.floatclear {
	clear: both;5
	margin: 0;
	padding: 0
}


ul.megamenu li .megaSub li.floatclear,ul.megamenu li .megaSub li.lastcat
	{
	float: none;
	width: auto
}

#leftnav .menu li {margin-top: 0px;}

#leftnav .menu li a{color: #e21935; font-size: 1.66em; font-family: 'Open Sans Condensed', sans-serif;}


#footer .menu li a {
  font-weight: bold; 
  font-size: 1.55em; 
  font-family: 'Open Sans Condensed', sans-serif; 
  margin-bottom: 0px;
}


#footer .col3 .menu {float: none;}

#footer .col3 .menu li {float: none; font-weight: normal; color: #fff; height:20px;}

#footer .col3 .menu li a {font-weight: normal; font-size: 1em; padding-left: 0;}

#footer .col3 .menu li.header {height: 32px;}

#footer .col3 .menu li.header a {font-weight: bold; font-size: 1.53em; font-family: 'Open Sans Condensed', sans-serif;}

#footer .col3 .menu li.email a {font-family: 'Open Sans', sans-serif;}

#footer .col3 .menu li span {padding:5px 0; display: block; font-family: 'Open Sans', sans-serif;}

.home .partners {
  display: none;
  margin-left: 10px;
}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}
.region-help .block{overflow:hidden}
.region-header-right,.region-header-right a{color:#ffffff;}
.region-status-first,.region-status-second,.region-status-third{background:#eeeeee;border-radius:5px;min-height:225px;overflow:hidden;}
.region-sidebar-first .block{margin-bottom:5%;}
.region-sidebar-first .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-first .block .content{margin:-3px 5px 0 5px;}
.region-sidebar-first ul.menu.nav li a{border-bottom:1px solid #eee;}
.region-sidebar-second .block{margin-bottom:5%;}
.region-sidebar-second .block h2{font-size:18px;margin:5px 0px;padding:12px;letter-spacing:1px;text-transform:capitalize;background:#eeeeee;box-shadow:0px 8px 10px -8px #999;}
.region-sidebar-second .block .content{margin:-3px 5px 0 5px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#ffffff;}
.region-sidebar-first .item-list ul,.region-sidebar-second .item-list ul{margin:5px 0 0 0;padding:0;background:none;list-style:none;}
.region-content-front h2.block-title{color:rgb(34,46,54);font-size:16px;margin:2% 0 1% 0;font-weight:bold;padding:12px;background:#eee;border-radius:5px;box-shadow:0px 8px 10px -8px #999;}
.region-footer-first,.region-footer-third{background:#333333;border-radius:20px;padding:7%;box-shadow:inset 0px 0px 25px -10px #111111;border:1px solid #222222;min-height:250px;margin-top:5%;}
.region-footer-second{margin:18% 0 0 0;}
.region-footer{text-align:center;}
.region-footer-first{margin-top:12%;}
.compare-panel_button{padding:13px 16px;text-align:right}
.clear{clear:both;}

.comp_content{background:bottom left repeat-x;clear:both;padding:5px;overflow:hidden}


#body_col_2 .comp_content{background:bottom left repeat-x}

#body_col_2a .comp_content{background:bottom left repeat-x}

#body_col_12 .comp_content{background:#fff}
div.comp_content form.location_form{margin-top:5px}
div

#body_col_1 div.comp_content div.location_address{margin-bottom:5px}
div
#body_col_1 div.comp_content div.location_citystatezip span.location_state{float:left;padding-top:5px}
div
#body_col_1 div.comp_content div.location_citystatezip span.location_zip{float:left;padding-left:15px;padding-top:5px}
div
#body_col_1 div.comp_content div.location_submit{float:right;padding-top:15px}
div
#body_col_1 div.comp_content div.location_outside{float:left;padding-top:10px;width:75px}
div
#body_col_2 div.comp_content div.location_address{float:left}
div
#body_col_2 div.comp_content div.location_address input{width:155px}
div
#body_col_2 div.comp_content div.location_citystatezip span.location_city input{width:130px}
div
#body_col_2 div.comp_content div.location_citystatezip span.location_city{float:left;padding-left:10px}
div
#body_col_2 div.comp_content div.location_citystatezip span.location_state{float:left;padding-left:10px}
div
#body_col_2 div.comp_content div.location_citystatezip span.location_zip{float:left;padding-left:10px}
div
#body_col_2 div.comp_content div.location_outside{float:left;padding-top:16px}
div
#body_col_2 div.comp_content div.location_submit{float:right;padding-top:10px}
div
#body_col_2a div.comp_content div.location_address{float:left}
div
#body_col_2a div.comp_content div.location_address input{width:155px}
div
#body_col_2a div.comp_content div.location_citystatezip span.location_city input{width:130px}
div
#body_col_2a div.comp_content div.location_citystatezip span.location_city{float:left;padding-left:10px}
div
#body_col_2a div.comp_content div.location_citystatezip span.location_state{float:left;padding-left:10px}
div
#body_col_2a div.comp_content div.location_citystatezip span.location_zip{float:left;padding-left:10px}
div
#body_col_2a div.comp_content div.location_outside{float:left;padding-top:16px}
div
#body_col_2a div.comp_content div.location_submit{float:right;padding-top:10px}

.headlines_today_component .comp_content{clear:none;float:left;width:295px}
div#syn_comp_premiummenu .comp_content{padding:0 3px}
.watercooler_component .comp_content .rt ul li a{color:#000}
 
div.comp_content .dcc-container{padding:5px}
.news_read_ad_cont .comp_container
.comp_content{overflow:visible}
div
#body_col_local_cont div.comp_container div.comp_body, div
#body_col_local_cont div.comp_container div.comp_body div.comp_content{background: #fff}
div
#body_col_local_cont div.comp_content iframe div #radiotime-badge{width:648px}

.menu-item-language img.iclflag{height:12px !important;width:18px !important;margin-bottom:0 !important;margin-right:4px;}


#responsive-menu .responsive-menu li{
background:#000000;
}



#responsive-menu #responsive-menu-title{
display:none;
}

#responsive-menu.RMOpened {
    height: 422px !important;
}
#responsive-menu .appendLink, #responsive-menu .responsive-menu li a, #responsive-menu #responsive-menu-title a,#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li, #responsive-menu{box-sizing: content-box;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;-o-box-sizing: content-box}
#responsive-menu{position: absolute;width: 85%;top: -85%;top: -100%;background: #000000;z-index: 9999;box-shadow: 0px 1px 8px #333333;font-size: 13px;max-width: 999px;display: none}
#responsive-menu.admin-bar-showing{padding-top: 32px}
#responsive-menu #rm-additional-content{padding: 10px 5%;width: 90%;color: #FFFFFF}
#responsive-menu .appendLink{right: 0px;position: absolute;border: 1px solid #000000;padding: 12px 10px;color: #FFFFFF;background: #000000;height: 20px;line-height: 20px;border-right: 0px}
#responsive-menu .appendLink:hover{cursor: pointer;background: #000000;color: #c80000}
#responsive-menu .responsive-menu, #responsive-menu div, #responsive-menu .responsive-menu li,#responsive-menu{text-align: left}
#responsive-menu .RMImage{vertical-align: middle;margin-right: 10px;display: inline-block}
#responsive-menu #responsive-menu-title,#responsive-menu #responsive-menu-title a{color: #FFFFFF;text-decoration: none;overflow: hidden}
#responsive-menu #responsive-menu-title a:hover{color: #000000;text-decoration: none}
#responsive-menu .appendLink,#responsive-menu .responsive-menu li a,#responsive-menu #responsive-menu-title a{transition: 1s all;-webkit-transition: 1s all;-moz-transition: 1s all;-o-transition: 1s all}
#responsive-menu .responsive-menu{width: 100%;list-style-type: none;margin: 0px}
#responsive-menu.responsive-menu ul{margin-left: 0px}
#responsive-menu .responsive-menu ul li:last-child{padding-bottom: 0px}
#responsive-menu .responsive-menu li a{padding: 12px 0px 12px 5%;width: 95%;display: block;height: 20px;line-height: 20px;overflow: hidden;white-space: nowrap;color: #FFFFFF;border-top: 1px solid #000000;text-decoration: none}
#responsive-menu #responsiveSearch{display: block;width: 95%;padding-left: 5%;border-top: 1px solid #000000;clear: both;padding-top: 10px;padding-bottom: 10px;height: 40px;line-height: 40px}
#responsive-menu #responsiveSearchSubmit{display: none}
#responsive-menu #responsiveSearchInput{width: 91%;padding: 5px 0px 5px 3%;-webkit-appearance: none;border-radius: 2px;border: 1px solid #000000}
#responsive-menu .responsive-menu,#responsive-menu div,#responsive-menu .responsive-menu li{width: 100%;margin-left: 0px;padding-left: 0px}
#responsive-menu .responsive-menu li li a{padding-left: 10%;width: 90%;overflow: hidden}
#responsive-menu .responsive-menu li li li a{padding-left: 15%;width: 85%;overflow: hidden}
#responsive-menu .responsive-menu li li li li a{padding-left: 20%;width: 80%;overflow: hidden}
#responsive-menu .responsive-menu li li li li li a{padding-left: 25%;width: 75%;overflow: hidden}
#responsive-menu .responsive-menu li a:hover{background: #000000;color: #c80000;list-style-type: none;text-decoration: none}
